Subject: Re: South America
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Chaudhary Amar <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Thu, 18 Apr 2013 12:24:31 +0530 (IST)

Hello Ma'am, 

I am sorry however, when I opened the website I was already logged in. 

Then I took the screenshot. 

Regards 
Surya 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]> 
Cc: "Chaudhary Amar" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Thursday, April 18, 2013 12:19:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: South America 

you do not need to refresh the operator console frequently. However, if this website page was already open when Amar logged out and you did not refresh the website page when you logged in, this could have happened. please confirm if this is not the case. in that case, we would need to investigate further. 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Chaudhary Amar" <[email-masked]> 
Sent: Thursday, April 18, 2013 10:12:59 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: South America 

Even After logging out from Amar system , I logged in and it still showing offline. 

I am clueless what's going on. 

Shall we need to refresh it after every 5 minutes 

Regards 
Surya 

----- Original Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Thursday, April 18, 2013 9:53:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: South America 

Hi, 
Even Agent is online on South America, website is showing we are offline. 
Please find the attachment. This is the reason login hour is showing less than the actual one. 

-- 

Thanks & Regards 
Amar